object, embed, video {	max-width: 100%;}
.ie6 img {width:100%;}
.logo {
	display: none;
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
}
/* Mobile Layout: 649px and below. */
.gridContainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
}
.captionsSm {
	font-size: 14px;
	line-height: 18px;
	color: #CDF2B7;
	display: block;
	padding-top: 10px;
	padding-right: 3px;
	padding-left: 3px;
}

#topmenubar {
	position: fixed;
	float: left;
	width: 100%;
	height:65px;
	margin: 0px;
	background-color: #000;
	background-image: url(../image/icon-back.png);
	background-repeat: repeat-y;
	display: block;
	z-index: 1000;
}
.soc1 {
	float: left;
	width:auto;
	display: block;
	position: relative;
	padding-left: 10px;
}

#header {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	background-color: #000;
	display: block;
	position: relative;
	height: auto;
}
.header2 {
	background-image: url(../image/header2back.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	float: left;
	height: 200px;
	width: 100%;
	overflow: hidden;
	position: relative;
	clear: both;
	top: 65px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
#headersm {
	background-image: url(../image/adbackmob3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 650px;
	max-width: 1500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear: both;
	top: 65px;
	display: block;
}
#headermed {
	display: none;
}
#headerlg {
	display: none;
}
#lowmenu {
	clear: both;
	float: left;
	height: auto;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-image: url(../image/menuback.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
	top: 60px;
}

#article-bk {
	margin-left: 0px;
	display: block;
	clear: both;
	float: left;
	background-color: #000;
	position: relative;
	width: 100%;
}
#article {
	margin-left: auto;
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}

#col-one {
	display: block;
	padding: 1%;
	margin: 0;
	float: left;
	width: 98%;
	clear: both;
}
#col-two{
	display: block;
	padding: 1%;
	margin: 0;
	float: left;
	width: 98%;
	clear: both;
}
#col-fifty{
	display: block;
	padding: 1%;
	margin: 0;
	float: left;
	width: 98%;
	clear: both;
	
	
	}
.keene {
	float: right;
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	background-image: url(../image/keene.png);
	height: auto;
	padding-top: 5px;
	padding-right: 5%;
	padding-bottom: 17%;
	padding-left: 5%;

}

.reason  {
	width: 100%;
	float: left;
}
#gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-image: url(../image/head-bak.png);
	background-repeat: repeat;
	background-position: left top;	
}
#gal {
	clear: both;
	float: left;
	margin-left: 4%;
	max-width: 92%;
	display: block;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-repeat: repeat;
	background-color: #000;
}
#gal img {
	width:100%;}
* {
  box-sizing: border-box;
}

.row > .column {
	padding: 1%;
	margin: 0px auto;
	text-align: left;
	background-position: center;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
	float: left;
	width: 33%;
	margin: 0 auto;
	text-align: center;
}

/* The Modal (background) */
.modal {
	display: none;
	margin: auto;
	z-index: 2000;
	padding: 50px 20px;
	left: 0;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: black;
	background-image: url(../image/back-lg1.png);
	background-repeat: repeat;
	background-position: center top;
	position: absolute;
}

/* Modal Content */
.modal-content {
	position: relative;
	margin: auto;
	padding: 40px 30px;
	width: 90%;
	max-width: 1000px;
	background-color: #000;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 75px;
  right: 15px;
  font-size: 35px;
  font-weight: normal;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	border-radius: 0 3px 3px 0;
	width: auto;
	padding: 16px;
	margin-top: 20px;
	color: white;
	font-weight: bold;
	font-size: -100px;
	transition: 0.6s ease;
	user-select: none;
	-webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 28px;
   border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.caption-container {
  text-align: center;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
  padding: 10px;

}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.7), 0 6px 20px 0 rgba(0, 0, 0, 0.5)
}

.content .video_sm_content {
	float: left;
	width: 85%;
	position: relative;
	padding: 1%;
	background-position: center;
	text-align: center;
}

#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-position: left top;
	text-align: center;
	color: #FFF;
	background-image: url(../image/bar-brown.png);
	background-repeat: repeat;
	background-color: #000;
	padding: 20px;
	margin: 0px;
}
#footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6;
	text-decoration: none;
}
#footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A3F587;
	text-decoration: none;
}
.headpanel{
	text-align: left;
	float: left;
	padding-right: 25%;
	padding-left: 1%;
	color: #400000;
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	}
.subcopy {
	clear: both;
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 1px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0000;
	font-weight: bolder;
}
#TabbedPanels1 .TabbedPanelsContentGroup p{
	color: #170000;
	font-size: 15px;
}
.what {

}
.fireproof {
	background-image: url(../image/ad-fire-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.NONtoxic {
	background-image: url(../image/ad-dog-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.pestControl {
	background-image: url(../image/ad-termtes-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.concrete {
	background-image: url(../image/ad-retro-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.architect {
	background-image: url(../image/adarchitect-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.cleanAir {
	background-image: url(../image/ad-science-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.acoustic {
	background-image: url(../image/ad-disco-sm.png);
	background-repeat: no-repeat;
	background-position: right top;
}

/* Tablet Layout: 650px to 950px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 650px) {
	
/*#topmenu-mob {
	display: none;
}
#topmenu-desk {
	display: block;
}*/
.logo {
	display: block;
	width: 150px;
	height: 65px;
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
}
.gridContainer {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
}


#header {
}
.header2 {
	background-image: url(../image/header2back.jpg);
	background-repeat: no-repeat;
}
#headersm {
	display: none;
}
#headermed {
	background-image: url(../image/adright.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 450px;
	max-width: 1500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear: both;
	top: 65px;
	display: block;
}
#headermed a:hover{
	background-image: url(../image/adrightover.png);
}
#headerlg {
	display: none;
}
#lowmenu {
	clear: both;
	float: left;
	height: auto;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-image: url(../image/menuback.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
	top: 60px;
}

.keene {
	float: right;
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	background-image: url(../image/keenelg.png);
	height: auto;
	padding-top: 5px;
	padding-right: 15%;
	padding-bottom: 20%;
	padding-left: 5%;
}
#col-one {
	display: block;
	padding: 1%;
	margin: 0;
	float: left;
	width: 36%;
	clear: none;
}
#col-two{
	display: block;
	padding: 1%;
	margin: 0;
	float: right;
	width: 57%;
	clear: none;
}
#col-fifty{
	display: block;
	padding: 1%;
	margin: 0;
	float: left;
	width: 47%;
	clear: none;
}

#gal {
	clear: none;
	float: left;
	margin-left: 1%;
	max-width: 32%;
	display: block;
}
.column {
	float: left;
	width: 25%;
	margin: auto
}

#promo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer p{
	padding: 0 10%;
}
.headpanel{
	text-align: left;
	float: left;
	width: 100%;
	padding-right: 49%;
	padding-left: 1%;
	font-size: 36px;
	}
.subcopy {
	clear: both;
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 35%;
	padding-bottom: 0px;
	padding-left: 1%;
	font-size: 24px;
	line-height: normal;
	font-weight: lighter;
}

#TabbedPanels1 .TabbedPanelsContentGroup p{
	width: 97%;
	left: 1%;
	right: 2%;
	}
.what {
	background-repeat: no-repeat;
	background-position: right top;
}
.fireproof {
	background-image: url(../image/ad-fire.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  35%;
}
.NONtoxic {
	background-image: url(../image/ad-dog.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 35%;
}
.pestControl {
	background-image: url(../image/ad-termtes.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  35%;
	}
.concrete {
	background-image: url(../image/ad-retro.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  %;
}
.architect {
	background-image: url(../image/adarchitect.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  %;
}
.cleanAir {
	background-image: url(../image/ad-science.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  35%;
}

.acoustic {
	background-image: url(../image/ad-disco.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size:  30%;
}

.content .video_sm_content {
	float: left;
	width: 46%;
	min-height: 300px;
	position: relative;
	padding: 1%;
	background-position: center;
	text-align: center;
	color: #E3F8D8;
	font-size: 14px;
	line-height: 18px;
	display: block;
}
}

/* Desktop Layout: 950px to a max of 1500px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 950px) {
.gridContainer {
	width: 98%;
	max-width: 1500px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}

#headersm {
	display: none;
}
#headermed {
	display: none;	
}
#headerlg {
	background-image: url(../image/adbacklgtoplg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 500px;
	max-width: 1500px;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear: both;
	display: block;
}
#headerlg a:hover{
	background-image: url(../image/adbacklgtoplgover.png);
}

#lowmenu {
	clear: both;
	float: left;
	height: auto;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-image: url(../image/menuback.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
	top: 60px;
}
.column {
	float: left;
	width: 14.2%;
	margin: auto
}
.what {
	background-image: url(../image/what.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 45%;
}
.fireproof {
	background-image: url(../image/fadedfire.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 45%;
}
.NONtoxic {
	background-image: url(../image/fadeddog.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 55%;
}
.pestControl {
	background-image: url(../image/fadedbugs.png);
	background-repeat: no-repeat;
	background-position: right yop;
	background-size: 75%;
	}
.concrete {
	background-image: url(../image/fadedbrick.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 35%;
}
.architect {
	background-image: url(../image/fadedarch.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 55%;
}
.cleanAir {
	background-image: url(../image/fadeddude.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 55%;
}

.acoustic {
	background-image: url(../image/fadedad.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 55%;
}

.headpanel{
	float: left;
	background-position: 100%;
}
#TabbedPanels1 .TabbedPanelsContentGroup p{
	width: 54%;
	left: 1%;
	right: 45%;
	color: #170000;
}
.subcopy {
	clear: both;
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 44%;
	padding-bottom: 0px;
	padding-left: 1%;
	font-weight: lighter;
	line-height: normal;
	color: #F00;
}

.keene {
	float: right;
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	background-image: url(../image/keenelg.png);
	height: auto;
	padding-top: 5px;
	padding-right: 15%;
	padding-bottom: 15%;
	padding-left: 15%;
}
#col-one {
	display: block;
	margin: 0;
	float: left;
	width: 33%;
	clear: none;
}
#col-two{
	display: block;
	margin: 0px;
	float: right;
	width: 60%;
	clear: none;
}
#gallery {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#gal {
	float: left;
	margin-left: 1%;
	max-width: 15.5%;
	display: block;
	background-color: #000;
}
.content .video_sm_content {
	float: left;
	width: 23%;
	min-height: 289px;
	position: relative;
	padding: 1%;
	background-position: center;
	text-align: center;
	color: #E3F8D8;
	font-size: 14px;
	line-height: 18px;
}

#footer p{
	padding: 0 %20;
}

.videocontainer {
	display: block;
	height: 110px;
	width: 200px;
	padding-top: 0px;
	padding-left: 0px;
	overflow: hidden;
	background-position: center center;
	padding-right: 0px;
}
.video-lg {
	width: 100%;
	height:auto;
}
}